CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

Opções calibre-customize

Personalize o Calibre carregando plugins externos.

Sempre que passar argumentos para o calibre-customize que contenham espaços ponha-os entre aspas. Por exemplo: «/some path/with spaces»

[OPÇÕES]

--add-plugin, -a
    Adicione um plugin especificando um caminho para o ficheiro Zip que o contenha.

--build-plugin, -b
    Para programadores de plugin: caminho para a pasta onde está a criar o plugin. Este comando irá criar o zip automaticamente e atualizar o plugin no Calibre.

--customize-plugin
    Personalizar o plugin. Especifique o nome e uma expressão identificadora, separados por uma vírgula.

--disable-plugin
    Desativar o plugin mencionado

--enable-plugin
    Ativar o plugin mencionado

--help, -h
    mostrar esta mensagem de ajuda e sair

--list-plugins, -l
    Listar todos os plugins instalados

--remove-plugin, -r
    Remover um plugin personalizado pelo seu nome. Não tem qualquer efeito sobre os plugins integrados.

--version
    mostrar o número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal